Cannot perform SSH Downgrade XBMC causing errors "dpkg: error processing org.xbmc.xbmc-atv2 (--install): dependency problems -

Do not like Gotham and wish to downgrade to XBMC 12.2 everytime I use the teminal SSH and install 12.2

Using this link: org.xbmc.xbmc-atv2_12.2-0_iphoneos-arm.deb:

 I get the following message:

"dpkg: error processing org.xbmc.xbmc-atv2 (--install):

dependency problems - leaving unconfigured

Errors were encountered while processing:

org.xbmc.xbmc-atv2"

Believe I am using the correct steps but somehow the package is not installing correctly..

Any help would be appreciated.

Jim

 

Do you currently have a version of XBMC installed?

Your best option may be to install the latest version of XBMC via the normal steps, then run the steps to install 12.2.

Doing this will ensure any needed dependencies are in place prior to installing 12.2.

Hi James can you please provide me with the line per line terminal commands to perform a clean install…

Thanks